[MAIN]
AppName=Pazera Free MOV to AVI Converter
AppVer=1.5
DisplayName=MPG - VCD NTSC: MPEG-1 - 352 x 240 - MP2
OutputFormat=MPG
[AVI]

[MPG]
VideoFormat=1
MPEGVersion=0
VideoBitrate=Auto
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
[ADVANCED]

